/* 
 * 	Core ies Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.bhe-carousel .bhe-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.bhe-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	margin: 0 0 25px 0;
}
.bhe-carousel .bhe-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.bhe-carousel .bhe-wrapper-outer{
	overflow: hidden;
	position: relative;
}
.bhe-carousel .bhe-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.bhe-carousel .bhe-container{
	background-color: #fff;
	border: 10px solid #aaa;
	height: 450px;
	overflow: auto;
	margin: 0px 15px;
}
.bhe-carousel .bhe-item{
	float: left;
	width: 33.33%;
	text-align: center;
}

.bhe-carousel .bhe-item img {
	border-bottom: solid 2px #aaa;
}

.bhe-carousel .bhe-item h4 {
	font-size: 15px !important;
	line-height: 19px !important;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	padding: 15px 15px 0 15px;
	color: #313131;
}
.bhe-carousel .bhe-container ul {
	margin-top: 6px !important;
}
.bhe-carousel .bhe-container ul ul {
	margin-top: 0px !important;
}
.bhe-carousel .bhe-container ul, .bhe-carousel .bhe-container ul li {
	text-align: left;
	line-height: 16px !important;
}

.bhe-carousel .bhe-item h4.partner-name {
	font-size: 18px;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	margin: 0 0 6px 0;
	color: #3e4647;
}

.bhe-carousel .bhe-item a {
	font-size: 15px;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
}

.bhe-controls .bhe-page,
.bhe-controls .bhe-buttons div{
	cursor: pointer;
}
.bhe-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png.html) 8 8, move;
}

/* fix */
.bhe-carousel  .bhe-wrapper,
.bhe-carousel  .bhe-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

#bhe-single .item img {
    display: block;
    width: 100%;
    height: auto;
}

#bhe-example {
	margin: 30px 0 0 0;
	border-top: 10px solid #b71f25;
	padding: 40px 0 10px 0;
	border-bottom: 10px solid #b71f25;
}

